node.name: ausaddressqpes01
network.host: ausaddressqpes01
http.port: 9200
transport.port: 9300
xpack.security.enabled: true
xpack.security.http.ssl.enabled: true
xpack.security.transport.ssl.enabled: true
xpack.security.http.ssl.key: /usr/share/elasticsearch/config/certs/elastic-key.key
xpack.security.http.ssl.certificate: /usr/share/elasticsearch/config/certs/elastic-cert.crt
xpack.security.http.ssl.certificate_authorities: /usr/share/elasticsearch/config/certs/elastic-cert.crt
xpack.security.transport.ssl.key: /usr/share/elasticsearch/config/certs/elastic-key.key
xpack.security.transport.ssl.certificate: /usr/share/elasticsearch/config/certs/elastic-cert.crt
xpack.security.transport.ssl.certificate_authorities: /usr/share/elasticsearch/config/certs/elastic-cert.crt
